#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
  height: 34px;
  background-color: #6095AB;
  min-width: 955px;
  margin: 0 15px 5px 15px;
  font-family: Arial, Helvetica, san-serif;
  font-size: 14px;
  text-transform: uppercase;
  -webkit-box-shadow: 1px 1px 2px #BDC6CA;
  -moz-box-shadow: 1px 1px 2px #BDC6CA;
  box-shadow: 1px 1px 2px #BDC6CA;
  background: -webkit-linear-gradient(top, #83AEC0 1%, #6B9DB2 50%, #6095AB 51%,  #5A91A8 100%);
  background: -moz-linear-gradient(top, #83AEC0 1%, #6B9DB2 50%, #6095AB 51%, #5A91A8 100%);
  background: -ms-linear-gradient(top, #83AEC0 1%, #6B9DB2 50%,#6095AB 51%,  #5A91A8 100%);
  background: -o-linear-gradient(top, #83AEC0 1%,  #6B9DB2 50%, #6095AB 51%,#5A91A8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#83AEC0', endColorstr='#5A91A8');
}
.sticky {  
  position: fixed;  
  width: 100%;  
  left: -15px;  
  top: 0;  
  z-index: 100;  
  border-top: 0;
  padding: 0 0 0 140px;
/* background-image: url('../images/navicon_abgnet.png');  
  background-repeat: no-repeat;
  background-position:6px 0; 
  background: url(../images/navicon_abgnet.png) no-repeat; */
} 
.navicon {
  display: none;
  width: 139px;
  height: 46px;
  position: absolute;
  top: -12px;
  left: 0px;
  padding:0px;
  margin: 0px;  
  background: none;
  overflow: hidden;  
  border-right: 1px solid #8FB8CA;
 }
.navicon img { 
  position: absolute;
  top: -2px;
  left: 10px;
}
.sticky .navicon {
  display: block;  
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both; 
}
#cssmenu a {
  background: #83AEC0;
  border-right: 1px solid #8FB8CA; 
  color: #FFFFFF;
  display: inline-block;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 14px;
  line-height: 34px;
  padding: 0 13px;
  text-decoration: none;
  background: -webkit-linear-gradient(top, #83AEC0 1%, #6B9DB2 50%, #6095AB 51%,  #5A91A8 100%);
  background: -moz-linear-gradient(top, #83AEC0 1%, #6B9DB2 50%, #6095AB 51%, #5A91A8 100%);
  background: -ms-linear-gradient(top, #83AEC0 1%, #6B9DB2 50%,#6095AB 51%,  #5A91A8 100%);
  background: -o-linear-gradient(top, #83AEC0 1%,  #6B9DB2 50%, #6095AB 51%,#5A91A8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#83AEC0', endColorstr='#5A91A8');
}
#cssmenu .rechts a {
  border-left: 1px solid #8FB8CA; 
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li > a {
  color: #FFF;
  font-size: 14px;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
/*  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-bottom: 3px solid #83AEC0; */
  margin-left: -10px;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
#cssmenu > ul > li.active:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
/*  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-bottom: 3px solid #83AEC0; */
  margin-left: -10px;
}
#cssmenu > ul > li.active > a {
  background: #5A91A8;
}
#cssmenu > ul > li:hover > a,
#cssmenu > .rechts > ul > li:hover > a {
  background: -webkit-linear-gradient(top, #397892 1%, #6D9EB2 50%,  #397892 100%);
  background: -moz-linear-gradient(top, #397892 1%, #6D9EB2 50%, #397892 100%);
  background: -ms-linear-gradient(top, #397892 1%, #6D9EB2 50%,  #397892 100%);
  background: -o-linear-gradient(top, #397892 1%,  #6D9EB2 50%, #397892 100%);
  background-color:#83AEC0;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#83AEC0', endColorstr='#397892');
  color:#E3ECF0;
}

/* Active */

#cssmenu > ul > li.has-sub .active  {
  background: -webkit-linear-gradient(top, #397892 1%, #6D9EB2 50%,  #397892 100%);
  background: -moz-linear-gradient(top, #397892 1%, #6D9EB2 50%, #397892 100%);
  background: -ms-linear-gradient(top, #397892 1%, #6D9EB2 50%,  #397892 100%);
  background: -o-linear-gradient(top, #397892 1%,  #6D9EB2 50%, #397892 100%);
  background-color:#83AEC0;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#83AEC0', endColorstr='#397892');
}
#cssmenu > ul > li.has-sub > ul > li.active > a {
  background: #83AEC0;
} 
#cssmenu > ul > li.has-sub > ul > li.active > ul > li.has-sub > a:hover {
  background: #5A91A8;
}
#cssmenu > ul > li.has-sub > ul > li.active > ul > li.active > a {
  background: #5A91A8;
} 

/* Drop Down */

#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
 /* min-width: 180px; */
  width: 240px;
  top: 100%;
  left: 0; 
 
  text-transform: none;
  border-top: 1px solid #8FB8CA;
}

#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background: #5A91A8;
  border-bottom: 1px dotted #8FB8CA;
  filter: none;
  font-size: 14px;
  display: block;
  line-height: 100%;
  padding: 10px;
  color: #ffffff;
}
#cssmenu .has-sub ul li:hover a {
  background: #83AEC0;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  width: 180px;
  left: 100%;
  top: -1px;
  border-top: 1px dotted #8FB8CA;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #83AEC0;
  border-bottom: 1px dotted #8FB8CA;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #5A91A8;
}

/* neu */

#cssmenu .active {
  z-index: 1;
}
#cssmenu .active:hover > ul {
  display: block;
}
#cssmenu .active ul {
  display: none;
  position: absolute;
  width: 220px;
  top: 100%;
  left: 0;
  text-transform: none;
}
#cssmenu .active ul li {
  *margin-bottom: -1px;
}
#cssmenu .active ul li a {
  background: #5A91A8;
  border-bottom: 1px dotted #8FB8CA;
  filter: none;
  font-size: 14px;
  display: block;
  line-height: 100%;
  padding: 10px;
  color: #ffffff;
}
#cssmenu .active ul li:hover a {
  background: #83AEC0;
}
#cssmenu .active .has-sub:hover > ul {
  display: block;
}
#cssmenu .active ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}


#cssmenu .active ul li a {
  background: #83AEC0;
  border-bottom: 1px dotted #8FB8CA;
}


#cssmenu .active ul li a:hover {
  background: #5A91A8;
}


/* for iPhone, iPod Touch and iPad */
#cssmenu ul ul {display:none;}
#cssmenu ul li:hover > ul {display:block;}
#cssmenu li.sub:hover ~ li.close {display:block;}

